stages:
- build

variables:
  RELEASE: "30"

build_job_9.6:
  variables:
    PG_VER: "9.6"
  image:
    name: registry.gitlab.com/containertools/containertools:${RELEASE}
  stage: build
  script:
  - ./build.sh

build_job_10:
  variables:
    PG_VER: "10"
  image:
    name: registry.gitlab.com/containertools/containertools:${RELEASE}
  stage: build
  script:
  - ./build.sh

build_job_11:
  variables:
    PG_VER: "11"
  image:
    name: registry.gitlab.com/containertools/containertools:${RELEASE}
  stage: build
  script:
  - ./build.sh
